Annonce

  •  » Installation
  •  » Mise à jour 11.0.0 - Messages erreurs plugins

#1 2021-01-20 16:27:51

Pierrot_Rennes
Membre
Rennes (35)
2007-03-22
1080

Mise à jour 11.0.0 - Messages erreurs plugins

Bonjour,

Passage à la 11 hier et globalement, ça fonctionne bien, bravo à l'équipe :)

Néanmoins, quelques messages d'erreurs liés à des plugins

Plugins META, TITLE et COMMUNITY :
Pour la configuration de META, je n'ai renseigné aucun champ. Est-ce la raison ?

https://i.imgur.com/iqbi6wK.jpg?1
https://i.imgur.com/d5SfKhI.jpg?1
https://i.imgur.com/BpJ9xXK.jpg?1

Dernière modification par Pierrot_Rennes (2021-01-20 16:33:29)


Pierrot - Cancale (35) - puzzlesbd.net
Collection puzzles et objets de Bandes Dessinées
Piwigo 12.2.0 - PHP: 7.4.28 - MySQL: 5.5.5-10.3.34-MariaDB-cll-lve - ImageMagick 6.9.10-68
(Hébergeur : ex2)

Hors ligne

#2 2021-01-20 16:49:11

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
16208

Re: Mise à jour 11.0.0 - Messages erreurs plugins

Bonjour,

je dirais que cela viens plus de ta version de php que de la mise à jours

tu as mis à jour les plugins ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#3 2021-01-21 10:09:21

Pierrot_Rennes
Membre
Rennes (35)
2007-03-22
1080

Re: Mise à jour 11.0.0 - Messages erreurs plugins

ddtddt a écrit:

Bonjour,

je dirais que cela viens plus de ta version de php que de la mise à jours

tu as mis à jour les plugins ?

Bonjour,

PHP est à jour et c'est cela qui pose souci ? ;-))

Tous les plugins compatibles avec la version 11.0.0 sont mis à jour, les autres en attente


Pierrot - Cancale (35) - puzzlesbd.net
Collection puzzles et objets de Bandes Dessinées
Piwigo 12.2.0 - PHP: 7.4.28 - MySQL: 5.5.5-10.3.34-MariaDB-cll-lve - ImageMagick 6.9.10-68
(Hébergeur : ex2)

Hors ligne

#4 2021-01-21 11:04:15

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
16208

Re: Mise à jour 11.0.0 - Messages erreurs plugins

Bonjour

Pierrot_Rennes a écrit:

PHP est à jour et c'est cela qui pose souci ? ;-))

oui cela viens de php 7.4 je vais ajouter un test pour eviter cette notice


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#5 2021-01-21 11:16:38

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
16208

Re: Mise à jour 11.0.0 - Messages erreurs plugins

Bonjour
tu peux récupérer
http://piwigo.org/svn/extensions/meta/initadmin.php

et me confirmer que cela règle le problème pour meta ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

  •  » Installation
  •  » Mise à jour 11.0.0 - Messages erreurs plugins

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact